Subject: Re: bug#25967: 25.1; Support for ImageMagick 7

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jul 2017 12:41:59 -0400

Paul Eggert wrote:

> I don't know of anyone currently working on porting Emacs to
> ImageMagick 7. It'd be nice if someone would volunteer to do that.

There seems to be a patch at
http://lists.gnu.org/archive/html/emacs-devel/2017-01/msg00180.html

Maybe it is MS-Windows-specific though, I haven't examined it.

In the meantime, configure should explicitly reject versions > 6, to
avoid confusion.